import React from 'react';
import './App.css';

function ProgressBar({ value, max }) {
  const percentage = max ? Math.min((value / max) * 100, 100) : 0;

  return (
    <div className="progress-container">
      <div className="progress-bar" style={{ width: `${percentage}%` }}>
        {Math.round(percentage)}%
      </div>
    </div>
  );
}

export default ProgressBar;
